Subject: IPP Cost for attending just the IETF BOF on Internet Printing

From: [email-masked] (JK Martin)
Date: Wed, 13 Nov 96 11:40 EST

Looks like you have to pay the full registration fee, even if this
BOF is the only event you attend.  Sigh.

	...jay

> From jkm Tue Nov 12 15:28:44 1996
> Date: Tue, 12 Nov 96 15:28 EST
> From: jkm (JK Martin)
> To: [email-masked]
> Subject: Question regarding registration cost for BOF-only attendance
> Cc: jds, jkm
> 
> Hello,
> 
> Due to scheduling constraints I will only be able to attend a single BOF,
> the one having to do with "Internet Printing".
> 
> Can you tell me whether I will be able to attend this single BOF at no
> charge, or what the fee will be?  (I am hoping that I don't have to pay
> for the entire week for just this one BOF!)
> 
> Thanks in advance.
> 
> 	...jay
> 
> ----------------------------------------------------------------------
> --  JK Martin               |  Email:   [email-masked]          --
> --  Underscore, Inc.        |  Voice:   (603) 889-7000              --
> --  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
> --  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
> ----------------------------------------------------------------------
> 
------------------------------------------------------------------------------
> From mac-31!ietf.org!juliek Tue Nov 12 15:54:45 1996
> Mime-Version: 1.0
> Date: Tue, 12 Nov 1996 15:56:49 -0600
> To: JK Martin <[email-masked]>
> From: Julie Kirchhoff <[email-masked]>
> Subject: Re: Question regarding registration cost for BOF-only attendance
> 
> Hi!  Sorry, no special discounts - we only have the one fee.
> Hope to see you anyway!
> Julie
> 
> 
> Julie A. Kirchhoff
> IETF Meeting Registrar
> Corporation for National Research Initiatives
> 1895 Preston White Drive, Suite 100
> Reston, VA  20191-5434
> TEL: 703/620-8990   FAX: 703/758-5913
> E-MAIL: [email-masked]